﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title Operational Risk</title>

    @Scripts.Render("~/bundles/modernizr")
        <link rel="stylesheet" href="~/Content/vendors/mdi/css/materialdesignicons.min.css">
    <link rel="stylesheet" href="~/Content/vendors/base/vendor.bundle.base.css">
    <link rel="stylesheet" href="~/Content/css/style.css">
    <link rel="stylesheet" href="~/Content/Login.css">
</head>
<body>

    <div class="container body-content">
        @RenderBody()
       
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
